All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans.olaptableview.html
Interface GraphOLAPTableViewCompositeStyleKeysInterface

    public interface GraphOLAPTableViewCompositeStyleKeysInterface

GraphOLAPTableViewCompositeStyleKeysInterface defines the keys used for styles in the OLAPTableViewComposite.

Field Summary
`static java.lang.String` | `GRAPHOLAPTABLEVIEW_CONTAINER_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `GRAPHOLAPTABLEVIEW_CONTENT_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `GRAPHOLAPTABLEVIEW_FOOTER_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `GRAPHOLAPTABLEVIEW_LEGEND_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `GRAPHOLAPTABLEVIEW_ROW_NAVIGATIONBAR_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `GRAPHOLAPTABLEVIEW_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `GRAPHOLAPTABLEVIEW_TITLE_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager
`static java.lang.String` | `GRAPHOLAPTABLEVIEW_TOOLBAR_STYLE` Style Area Key to retrieve style information using the ComponentStyleManager

Field Detail

### GRAPHOLAPTABLEVIEW_CONTAINER_STYLE

    static final java.lang.String GRAPHOLAPTABLEVIEW_CONTAINER_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### GRAPHOLAPTABLEVIEW_STYLE

    static final java.lang.String GRAPHOLAPTABLEVIEW_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### GRAPHOLAPTABLEVIEW_CONTENT_STYLE

    static final java.lang.String GRAPHOLAPTABLEVIEW_CONTENT_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### GRAPHOLAPTABLEVIEW_TITLE_STYLE

    static final java.lang.String GRAPHOLAPTABLEVIEW_TITLE_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### GRAPHOLAPTABLEVIEW_FOOTER_STYLE

    static final java.lang.String GRAPHOLAPTABLEVIEW_FOOTER_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### GRAPHOLAPTABLEVIEW_TOOLBAR_STYLE

    static final java.lang.String GRAPHOLAPTABLEVIEW_TOOLBAR_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### GRAPHOLAPTABLEVIEW_LEGEND_STYLE

    static final java.lang.String GRAPHOLAPTABLEVIEW_LEGEND_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

### GRAPHOLAPTABLEVIEW_ROW_NAVIGATIONBAR_STYLE

    static final java.lang.String GRAPHOLAPTABLEVIEW_ROW_NAVIGATIONBAR_STYLE

  Style Area Key to retrieve style information using the ComponentStyleManager

  See Also:
    Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.